form:
  version: VERSION
  css:
    theme:
      css/promotion.form.css: {}

coupon_redemption_form:
  version: VERSION
  js:
    js/commerce_promotion.coupon_redemption_form.js: {}
  dependencies:
    - core/jquery
    - core/drupal
